dal 2020 non funzionerà più su dispositivi supportati da Andoid 2.3.7 e iOS 7 – Blasting News

dal 2020 non funzionerà più su dispositivi supportati da Andoid 2.3.7 e iOS 7 – Blasting News
ha recentemente confermato che, entro i prossimi due Anni, la piattaforma di messaggistica istantanea non funzionerà più su determinati dispositivi. Infatti, a partire dal 1° febbraio 2020, gli Iphones con Sistema operativo iOS 7 e gli Q-phone che montano Andoid versione 2.3.7 o precedente, non potranno più utilizzare la app. Secondo gli sviluppatori dell'applicazione, infatti, cellulari non saranno più in Grado di supportare aggiornamenti e nuove funzionalità. I cellulari che dal 2020 non potranno più accedere a Come